<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="14dp">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="27dp"
            android:text="姓名"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <EditText
            android:id="@+id/et_name"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:background="@null"
            android:hint="请输入真实姓名"
            android:paddingLeft="27dp"
            android:paddingRight="28dp"
            android:inputType="text"
            android:textColor="@color/black_333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_name" />

        <View
            android:id="@+id/view_line1"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="34dp"
            android:layout_marginRight="35dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/et_name" />

        <TextView
            android:id="@+id/tv_certificate_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="27dp"
            android:layout_marginTop="16dp"
            android:text="证件号码"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line1" />

        <EditText
            android:id="@+id/et_certificate_num"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:background="@null"
            android:hint="请输入身份证号"
            android:paddingLeft="27dp"
            android:paddingRight="28dp"
            android:textColor="@color/black_333"
            android:inputType="number"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_certificate_num" />

        <View
            android:id="@+id/view_line3"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="34dp"
            android:layout_marginRight="35dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/et_certificate_num" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="27dp"
        android:layout_marginRight="28dp"
        android:layout_marginBottom="48dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />
</LinearLayout>